interface eth1 {
    send ia-pd 0;
    request domain-name-servers,domain-name;
    script "/tmp/opkg-install/usr/sbin/dhcp6c-script";
};

id-assoc pd 0 {
    prefix-interface lo {
        sla-id 0;
    };
	
	prefix-interface eth0 {
        sla-id 1;
    };
};
